package com.jxml.quick.access;
import com.jxml.quick.*;
import java.util.*;

public class QDOMAttAccess extends QListAccess
{
    protected List getList(Object parent, QContext context)
	throws QPE
    {
	if (!(parent instanceof QDOMEle))
	    context.throwPE("QDOMEle required");
	QDOMEle m=(QDOMEle)parent;
	return m.getQAttributes();
    }
}
